{
  "type": "service_account",
  "project_id": "smpn1lengkong-b7621",
  "private_key_id": "50ee435679d047178d1bdd4fd05a4ffb862ccc73",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQDEZHxnFQFF9v38\nqAKsBLSM+bSY+fvXnNYZOh4tdCji/EF3VQMKDGj6XajfU3fg6aL2i/tEVmotZ8gn\n+hAsB8AlJ2Sj+SDpaxgm/rQ8jFxhis40bmUrH0rwVVzj0iZZ8gJUBTNpSXY6U8ZM\nM3aaocKpch6I4iJyXn+u+8GIGHqu+n2MvEFHB18h6y1tdQy79zf6dScaMxfO+H7l\nSAEuODPb7C88qztO+KgFcN0E/5aNObBOsMPTxrScMf3JrC1ByhNfB1h4z0L2QGZx\nAIxwwe7Cyf+RgQilly50F5FkZQP9rDXHxxmHLnffKhfqit3PtCSmI+n//rLNUm+K\nlLO1YkjfAgMBAAECggEAEDgarHC02dBbvXsqoIY3wWssTQ308vBfuVZuM5bKSAsV\n/pyL7Ojr3b43Oh2S/IVb3gl4ralTvEtvFLSELWUeeAylNR2LNRVd7N22iOGWp4xm\ntAUB+eofSD9+HADsORvRfjR686qlE8AWoMIHSeuRP5xn65B+NvyZUukCKXkyeJmc\nmRjFHh8NXv1LkyQaPECc95vdeDRMf55+u8/ZF9iVETBDbCcgRMo96sTXGc11L2hB\na55pPJRj1BdxYv1IzptWhXjUX7fcdZzCF1i9Mc6MG4njzgm5veQUT5DzpCb/CnU4\nJ5EmXAnrFeq4i/PhBzEAgvbpb3NxB3G+z40x7fsyUQKBgQDvni6eZkvXMeczj2DQ\nheTFYxaJDt7HmeYqHmxKmj9mcAlf56byqbdoQfeKLn6z9ndEm+l/Gd7IfFX0K9p/\n7zjKw6uI1ok357QpxSTwS6Vkno3OUinX7ucbEvgU5Dv/yhgKrgy771nTksODgFt/\nfSw+Yw/4I3WTTjY38oYpZqNLCwKBgQDR0cTLoE21UtHQCOPoCljFQlMoaxeMZOjv\n/zX9/qfNeFkHKa8babW9rpHjJP430XlosjMp8jC0kqjnY7kqvsLptMKqND7Yak5/\naheY2JggPrQipRyp6Ul8Cj3aD+scsLM+OpE88EQoMbbj3SOJAs12LzOsPUlSmBXP\nb/wn9w69/QKBgQCaZ+0Uh0jBv9eDQxYY6N7VTxe7dAicyJAnffk8TY8jPHjeAxFy\nd2jHVxLjSTi+UMjkPi/Fhm8n8+8Ta5reK9IF3vbPM6eyja1r6Sz3Z1eJsh4g4JM0\nIS9tI9kW5UfAeYLqhuOPyxmwG3e/alwLmCaFgSJOPNNL++82OCK51PjOpwKBgQCu\nH0oUviSe7GsIHMidwTBoCyGdsjnpnbidqoqxDUtOPaiMRDB4LGLRVfTlrsZ1phX+\nJ5xEHCQFRox68gwxh/uTHRpLS244BQi9vlp00pJ0d/Tfp2xBKUN9d7Zap8kylwU5\nCDuNecrmHFOth9A8nKHLiWJ1dqrJq0K2UjXNKL8INQKBgGzlESaobUd/wGR9z/bJ\nD97s5CTmdwCqvLq8ZGZb0lVKPca5i2t0V1hu2rqat6SMRqtatClu1tCc1aPsRanV\nX8muhwAd0cCDGk1GkqBpJIhuTN552bWEIi513OghoFmhHd+xcrP/e6VD0Z6flceO\nxliO+ettwtPsj1kBALHx/Xqo\n-----END PRIVATE KEY-----\n",
  "client_email": "firebase-adminsdk-fbsvc@smpn1lengkong-b7621.iam.gserviceaccount.com",
  "client_id": "110689598002449807377",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/firebase-adminsdk-fbsvc%40smpn1lengkong-b7621.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
